<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Macrofusion | Homepage</title>

    <link rel="stylesheet" href="main.css">
</head>

<body>
    <div class="container">
        <div class="header">
            <!-- Currently there is text -->
            <!-- Later it will be replaced with the colored logo -->
            <h1>Macrofusion</h1>
            <div class="links" style="float: right;">
                <p class="link">Store (coming soon!)</p>
                <p class="link">Forum (coming soon!)</p>
            </div>
        </div>
        <div class="content">
            <div class="latest-video">
                <div class="latest-video container align-center">
                    <h2>Check out our latest YouTube video!</h2>
                    <!-- embed the latest video from youtube.com/c/sidgames5 -->
                    <iframe class="latestVideoEmbed" vnum='0' cid="UCbyTjNsPPdNQOo67gGCweAQ" width="600" height="340"
                        frameborder="0" allowfullscreen></iframe>
                    <script src="https://code.jquery.com/jquery-3.6.4.min.js"
                        integrity="sha256-oP6HI9z1XaZNBrJURtCoUT5SUnxFr8s3BzRl+cbzUq8="
                        crossorigin="anonymous"></script>
                    <script src="ytembed.js"></script>
                </div>
            </div>
            <div class="employees">
                <h2>Our Team</h2>
                <div class="ecard">
                    <h3><strong>SID S.</strong></h3>
                    <p>CEO</p>
                </div>
                <div class="ecard">
                    <h3><strong>PJ H.</strong></h3>
                    <p>WhatTheTech! Host</p>
                </div>
                <div class="ecard">
                    <h3><strong>SHANE S.</strong></h3>
                    <p>Head of Production</p>
                </div>
                <div class="ecard">
                    <h3><strong>MAX Y.</strong></h3>
                    <p>Logistics Manager</p>
                </div>
                <div class="ecard">
                    <h3><strong>PATRICK S.</strong></h3>
                    <p>Editor</p>
                </div>
                <div class="ecard">
                    <h3><strong>STEVEN H.</strong></h3>
                    <p>Writer</p>
                </div>
            </div>
        </div>
    </div>
</body>

</html>